.fl {float:left}
body{background:#d3eff2 url(images/bg.jpg) center top;font:normal 12px/20px Lucida Sans Unicode}
	#mainContainer{width:970px;height:1292px;margin:0 auto}
		#topContainer{height:96px;width:100%}
			#topContainer .logo{height:92px;width:270px;margin:0 0 0 5px;background:url(images/logo.png) no-repeat}
			#topContainer .logo .logoLink{display:block;height:92px;text-indent:-9999px;}
		#middleContainer{background:url(images/anasayfa/contbg.png) no-repeat;float:left;width:969px;height:938px;padding:28px 3px 0 3px}
			#menu ul li{float:left;background:url(images/menuSplitter.jpg) no-repeat right center;}
			#menu ul li a{color:#ccc;text-decoration:none;display:block;padding:13px 22px 12px 21px;font-size:16px}
			#menu ul li a:hover{text-decoration:underline;color:#ED0E23 !important}
			#menu ul li a.anaSayfa{color:#8b8b8b}
			#menu ul li a.sohbet{color:#fe5e1d}
			#menu ul li a.oyun{color:#0375f2}
			#menu ul li a.astroloji{color:#0dacc9}
			#menu ul li a.gazeteler{color:#ac5151}
			#menu ul li a.iletisim{color:#de25d4}
			
			.g728x15{width:728px;height:15px;text-align:center;color:#939393;float:left;margin:13px 35px}
			.g728x90{width:728px;height:90px;text-align:center;color:#939393;float:left;margin:13px 0 0 19px;_margin:13px 0 0 10px }
			.g728x90 span{margin:35px;display:block }
			.g1728x90{width:728px;height:90px;text-align:center;color:#939393;float:left;margin:8px 5px;_margin:8px -8px}
			.g1728x90 span{margin:35px;display:block }
			
			#middleBlock .middleLeft{width:737px;_width:727px;_overflow:hidden;float:left;margin:0px 0 0px 15px}
				#middleBlock .middleLeft .content {float:left}
				#middleBlock .middleLeft .content h1{color:#f00;font-weight:normal;font-size:40px;line-height:80px;letter-spacing:-3px;margin:5px 0 0 21px}
				#middleBlock .middleLeft .content p{width:380px;margin:5px 0 0 21px;color:#464646;font-size:11px}
				#middleBlock .middleLeft .content p.txt{font-size:13px}
				#middleBlock .middleLeft .content p .kirm{color:#e20101}
				#middleBlock .middleLeft .form {float:left;width:195px;padding:35px 20px 0 65px}
				#middleBlock .middleLeft .form h2{color:#d91704;font-size:18px;margin:-3px 0 3px 15px;_margin:-5px 0 0 5px}
				#middleBlock .middleLeft .form form{margin:17px 0 0 0;float:left}
				#middleBlock .middleLeft .form label{color:#9c9c9c;float:left;margin:0 0 0 17px;_margin:-5px 0 0 5px}
				#middleBlock .middleLeft .form label.pass{margin:11px 0 0 17px;_margin:11px 0 0 5px}
				#middleBlock .middleLeft .form input{height:33px;font-size:25px;padding:2px 0 0 5px;width:188px;margin:0 0 0 17px;background:transparent;border:none;clear:left}
				#middleBlock .middleLeft .form input.subm{cursor:pointer;margin:12px 0 0 17px}
				#middleBlock .middleLeft .form span{color:#9c9c9c;float:left;display:block;margin:0 0 0 18px;_margin:0 0 0 5px}
				#middleBlock .middleLeft .leftContent{float:left;height:307px}
			#middleBlock .middleRight{width:215px;_width:210px;_overflow:hidden;float:right;}
				#middleBlock .middleRight .links{margin:16px 0 0 12px;float:left}
				#middleBlock .middleRight .links a{line-height:1.5;padding:0 0 0 35px;_padding:0 0 0 20px;width:65px;_width:65px;text-decoration:none;color:#0c8852;font-size:11px}
				#middleBlock .middleRight h3{color:#7a7a7a;width:195px;font-size:17px;font-weight:normal;margin:21px 0 10px 17px;float:left}
				#middleBlock .middleRight ul{float:left}
				#middleBlock .middleRight ul li{height:40px;padding:5px 0;_padding:3px 0}
				#middleBlock .middleRight ul li.java{padding:18px 0 0;height:60px}
				#middleBlock .middleRight ul li.genelKurallar{padding:8px 0 0 0}
				#middleBlock .middleRight ul li.help{padding:10px 0 0 0}
				#middleBlock .middleRight ul li.siteneEkle{padding:10px 0 0 0}
				#middleBlock .middleRight ul li a{text-decoration:none;display:block;padding:6px 0 0 55px;line-height:1.3;color:#2689cf;font-size:11px}
				#middleBlock .middleRight ul li a:hover{text-decoration:underline}
			
			#mainBlocks{float:left;width:738px;_width:735px}
				#mainBlocks .news{float:left;width:349px;padding:14px 0 0 14px;*padding:23px 0 0 14px}
					#mainBlocks .news ul {margin:20px 0 0 18px;_margin:20px 0 0 5px}
					#mainBlocks .news ul li{margin:7px 0}
					#mainBlocks .news ul li a{color:#0f62be;text-decoration:none;}
					#mainBlocks .news ul li a:hover{color:#ED0E23;text-decoration:underline;}
				#mainBlocks .astrology{float:left;width:350px;padding:14px 0 0 12px;*padding:23px 0 0 0px; }
					
					
					
					
				#mainBlocks .games{float:left;width:154px;padding:14px 0 0 14px;*padding:23px 0 0 14px}
					#mainBlocks .games h6{margin:10px 0 10px 14px !important}
					#mainBlocks .games h6.eglence{margin:13px 0 10px 14px !important}
					#mainBlocks .invLink {float:left}
					#mainBlocks .invLink a{width:175px;display:block;height:35px;text-indent:-9999px}
				
					#mainBlocks h6{color:#0c8852;font-weight:normal;margin:20px 0 17px 14px}
					#mainBlocks .games ul{float:left;padding:12px 0 0 12px;_padding:2px 0 0 0px}
					#mainBlocks .games li{float:left;padding:5px}
				#mainBlocks h6.title{font-size:17px;margin:10px 0 10px 17px;color:#fff}
		
		#bottomContainer{background:url(images/bottombg.png) no-repeat;float:left;width:975px;height:162px}
			#bottomContainer h6{color:#755ae9;font-size:17px}
			#bottomContainer .b1{width:182px;padding:22px 0 0 63px}
				#bottomContainer .b1 ul{padding:5px 0 0 0}
				#bottomContainer .b1 li{width:80px;float:left;}
				#bottomContainer .b1 li a{color:#0375f2}
				#bottomContainer .b1 li.kirm a{font-weight:bold;color:#f00}
				
			#bottomContainer .b2{width:234px;padding:22px 0 0 65px}
				#bottomContainer .b2 p{color:#dd39bc;margin:5px 0 0}
			#bottomContainer .b3{width:365px;padding:22px 0 0 63px}
				#bottomContainer .b3 p{color:#0f62be;margin:5px 0 0}
			#bottomContainer .cpr{float:right;margin:25px 34px 0 0}
				#bottomContainer .cpr span{color:#7f939d}
				#bottomContainer .cpr .kirm{color:#ff0000}
				#bottomContainer .cpr a{text-decoration:none}
				
				
.menu213{
width:350px; /*width of menu*/
padding: 10px 3px;
}



.menu213 ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
float: left;
margin-left: 3px !important;
margin-left: 0px;

}

.menu213 ul li{
padding-bottom: 0px !important;
padding-bottom: 1px; 

}

.menu213 ul li a{
color: #5818a8;
width: 150px;
background: url(images/anasayfa/category.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
}

.menu213 ul li a:visited{
color: #5818a8;
}

.menu213 ul li a:hover{ /*hover state CSS*/
color: #4d4d4d;
background-color: #ded2ec;
}